Kerbal Space Program - Feedback #9430

Ul scale option needs a larger range
04/22/2016 11:22 PM - nand

Status: Closed

Severity: Low

Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

The Ul scale slider currently maxes out at 120%. | can edit it to higher values (e.g. 200%) in the settings.cfg file manually, but then it
will get reset back to 120% any time | press allllapplyallll in the options menu.

Not a huge deal, but it's still pointlessly limiting. Just make the maximum something like 400% and everybody ought to be happy.

Linux 64-bit non-Steam 1.1.0

History

#1 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/14/2016 11:16 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
